body {
    line-height: 1;
    font-size: 62.5%;
    text-align: center;
    font-family: Helvetica, Arial, san-sarif;
    background: url('design/main-bg-body.png');
    color: #67696B;
}
* {
    margin: 0;
    padding: 0;
/*    min-width: 0px;*/
}
ol, ul {
    list-style: none;
}
:focus {
    outline: 0;
}
img {
    border: #333 0px solid;
}
#wrapper {
    margin: 0 auto;
    text-align: left;
    width: 944px;
    padding: 0 30px;
    background: url('design/drop-shadow.png') repeat-y;
}
#wrapper2 {
    background: url('design/sidebar-BG.jpg') repeat-y;
    background-color: #ffffff;
    width: 946px;
}
/* header */
#header {
    width: 946px;
    height: 122px;
    background: url('design/header-BG.jpg') no-repeat;
}
#header img {
    padding: 40px 30px;
}
/* Main Menu (top bar) */
#menu {
    width: 946px;
    height: 33px;
    background: url('design/nav-BG.jpg');
}
#nav {padding:0; margin:0; list-style:none; height:32px; position:relative; z-index:200; font-family:arial, verdana, sans-serif; width:900px;}
#nav li.top {display:block; float:left;}
#nav li a {display:block; float:left; height:32px; width:150px; text-decoration:none; padding:0; cursor:pointer;}
#nav li a.home { width: 107px;}
#nav li a.wwa, #nav li a.cu { width: 129px;}
#nav li a b {margin-left:-9999px;}
#nav li a.home {background:url("design/nav-home.jpg") 0 -1px;}
#nav li a.wwa {background:url("design/nav-wwa.jpg") 0 -1px;}
#nav li a.bs {background:url("design/nav-bs.jpg") 0 -1px; margin-right: 20px;}
#nav li a.nf {background:url("design/nav-nf.jpg") 0 -1px; margin-right: 20px;}
#nav li a.cu {background:url("design/nav-cu.jpg") 0 -1px;}
#nav li:hover a,
#nav a:hover
{background-position: 0 33px;}
#nav table {position:absolute; top:0; left:0; border-collapse:collapse; padding:0; width:0; height:0; margin:-1px;}
#nav .sub {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#nav li:hover {position:relative; z-index:200;}
#nav a:hover {position:relative; white-space:normal; z-index:200;}
#nav :hover ul.sub
{left:0; top:31px; background-color: #454A50; background: url("design/nav-BG.jpg"); width:150px; height:auto; z-index:300; padding-top: 5px; padding-bottom: 5px;}
#nav :hover ul.sub li.sub1 { display:block; height:36px; position:relative; float:left; width:152px; font-weight:normal;}
#nav :hover ul.sub li.sub2
{display:block; height:34px; position:relative; float:left; width:152px; font-weight:normal;}
#nav :hover ul.sub li.sub1 a
{display:block; height:36px; width:150px; text-decoration:none; padding:0; cursor:pointer;}
#nav :hover ul.sub li.sub2 a
{display:block; height:34px; width:150px; text-decoration:none; padding:0; cursor:pointer;}
#nav :hover ul.sub li a b {position:absolute; left:-9999px; margin:0;}
#nav :hover ul li a.oc {background:url("design/nav-wwa-oc.jpg");}
#nav :hover ul li a.oh {background:url("design/nav-wwa-oh.jpg");}
#nav :hover ul li a.om {background:url("design/nav-wwa-om.jpg");}
#nav :hover ul li a.od {background:url("design/nav-wwa-od.jpg");}
#nav :hover ul li a.dscm {background:url("design/nav-bs-dscm.jpg");}
#nav :hover ul li a.cs {background:url("design/nav-bs-cs.jpg");}
#nav :hover ul li a.crs {background:url("design/nav-bs-cr.jpg");}
#nav :hover ul li a.pb {background:url("design/nav-bs-pb.jpg");}
#nav :hover ul li a.ib {background:url("design/nav-bs-ib.jpg");}
#nav :hover ul li a.n {background:url("design/nav-nf-n.jpg");}
#nav :hover ul li a.fr {background:url("design/nav-nf-fr.jpg");}
#nav :hover ul li a.pr {background:url("design/nav-nf-pr.jpg");}
#nav :hover ul li a.awards {background:url("design/nav-nf-awards.jpg");}
#nav :hover ul li a.ci {background:url("design/nav-cu-ci.jpg");}
#nav :hover ul li a.l {background:url("design/nav-cu-l.jpg");}
#nav :hover ul li a.dir {background:url("design/nav-cu-directory.jpg");}
#nav :hover ul li a.cp {background:url("design/nav-cu-cp.jpg");}
#nav :hover ul.sub li a:hover 
{background-position: 0 34px; position:relative;}
#nav :hover ul.sub li a.oc:hover, #nav :hover ul.sub li a.dscm:hover, #nav :hover ul.sub li a.n:hover, #nav :hover ul.sub li a.ci:hover 
{background-position: 0 36px; position:relative;}
/* sidebar */
#sidebar {
    width: 213px;
    min-height: 145px;
    float: left;
}
#sidebar img {
    padding: 10px 0 3px 20px;
}
#sidebar .title-obl img, #sidebar .title-rcl img {
    padding-left: 25px;
}
#sidebar input {
    width: 139px;
    margin: 0 0 10px 25px;
    font-style: italic;
    color: #67696B;
}
#sidebar img#rcl-btn {
    padding: 0 0 4px 0;
}
#sidebar input#login-btn {width:21px; height:19px;margin:0 0 10px 10px;}
#sidebar form#obl img#rcl-btn {
    margin-bottom:-4px;
    padding:0 0 0 10px;
}
/*.title-obl, .title-rcl, .title-news, .title-markets {
    border-bottom: 1px #999 dotted;
}*/
.title-obl, .title-rcl, .title-news, .title-markets {
    margin-right: 5px;
}
div.title-rcl {
    height: 35px;
    margin-top:3px;
}
div.news {
    margin: 0 0 0 5px;
}
div.news li a, div.news li a:visited {
    color: #616365;
    text-decoration: none;
}
div.news li a:hover {
    text-decoration: underline;
}
hr {
    background-color: none;
    border: 0px solid #000;
    border-bottom: .2em dotted #999;
    width: 95%;
    margin-left: 10px;
    margin-top: 10px;
}
.news ul {
    padding-left: 20px;
    width: 180px;
}
.news ul li {
    list-style-image: url('design/arrow-right.jpg');
    padding: 0 0 8px 0;
}
.news ul li {
    font-size: 1em;
    color: #616365;
}
div.news img {
    margin: 6px 0 8px 0;
}
div.markets {
    margin-right: 5px;
}
div.markets table#markets img {
    padding: 0 0 0 0;
}
div.markets table#markets {
    width: 150px;
    margin: 0 0 0 15px;
    color: #616365;
}
div.markets table#markets td.td2 {
    padding-left: 3px;
}
div table#markets td.td2, div table#markets td.td3 {
    width: 60px;
}
div.contactus ul {
    margin-left: 5px;
}
div.contactus ul li {
    padding: 3px 16px 7px 16px;
}
div.contactus ul li.phone {
    background: url(design/cu-phone.png) no-repeat;
}
div.contactus ul li.mail {
    background: url(design/cu-mail.png) no-repeat;
}
div.contactus ul li.profile {
    background: url(design/cu-corporate.png) no-repeat;
}
div.contactus ul li a, div.contactus ul li a:active {
    color: #616365;
    text-decoration: none;
}
/* content */
#content, #content-home {
    width: 733px;
    min-height: 445px;
    float: left;
    font-size: 1.15em;
    line-height: 1.5em;
    background-color: #fff;
}
#content-home {
     background-color: #D3D0C9;
}
#content div.left-text {
    padding: 30px 15px 20px 40px;
    width: 325px;
    float: left;
    text-justify: newspaper;
    color: #67696B;
}
#content div.left-text img {
    display: block;
    padding-bottom: 10px;
}
#content div.right-image {
    float: right;
    width: 300px;
    margin: 58px 20px 0 0;
}
#content ul.reports {
    padding-bottom: 3px;
}
#content ul li.qr, .qr {
    font-weight: bold;
    color: #44494e;
}
#content ul li.qr2 a, #content ul li.qr2 a:visited {
    color: #9f5c20;
}
#content div.ci-image {
    width: 100%;
    padding: 30px 15px 20px 40px;
}
#content div.col1, #content div.col2, #content div.col3 {
    padding: 10px 15px 20px 40px;
    width: 125px;
    float: left;
    color: #231F20;
}
#content div.col1 {
    border-right: #44494e 1px dotted;
    height: 77px;
}
#content div.col2 {
    padding-left: 20px;
    padding-right: 35px;
}
#content div.col3 {
    border-left: #44494e 1px dotted;
    width: 175px;
    padding-left: 20px;
}
#content div.col3 a, #content div.col3 a:visited {
    color: #9f5c20;
}
#content div.col2 a, #content div.col2 a:visited {
    color: #9f5c20;
    background: url(design/mail-cu-ci.jpg) no-repeat;
    padding-left: 15px;
}
#content p span.cu-title {
    color: #9f5c20;
    font-weight: bold;
    margin-bottom: -10px;
    display: block;
}
#content div.cp-col1 {
    padding: 30px 15px 20px 40px;
    width: 225px;
    float: left;
    color: #67696B;
}
#content div.cp-col2 {
    padding: 62px 15px 20px 40px;
    width: 300px;
    float: left;
    color: #67696B;
}
#content p span.cp-title img {
    margin-bottom: 6px;
}
#content div.cp-col2 a, #content div.cp-col2 a:visited, #content div.cp-col1 a, #content div.cp-col1 a:visited {
    color: #67696B;
}
#content div.cp-col2 tr.table-titles {
    font-weight:bold;
}
#content div.cp-col2 td.tcol1 {
    width: 87px;
    margin: 0;
}
#content div.cp-col2 td.tcol2 {
    width: 50px;
    margin: 0;
}
#content div.cp-col2 td.tcol3 {
    width: 50px;
    margin: 0;
}
#content div.cp-col2 td.tcol2, #content div.cp-col2 td.tcol3 {
    text-align: right;
}
#content div.bs-text {
    padding: 30px 15px 20px 40px;
    width: 600px;
    float: left;
    color: #231F20;
}
#content div.bs-text .img-titles {
    margin: 10px 0 0 0;
}
#content div.bs-text ul {
    list-style-type: disc;
    padding: 10px; 
    font-weight: bold;
    color: #67696B;
}
#content div.bs-text ul ul {
    list-style-type: none;
    font-weight: normal;
    padding-top: 2px;
    padding-bottom: 2px; 
}
#content div.bs-text td {
    width: 300px;
    vertical-align: top;
}
#content div.bio-text {
    padding: 30px 15px 20px 40px;
    width: 675px;
    color: #616365;
    float: left;
}
#content div.bio-image {
    width: 225px;
    float: left;
}
#content div.bio {
    height: 100%;
    margin-bottom: 30px;
}
#content .bio-text2 {
    padding: 0 10px 0 10px;
    text-align: justify;
    border-left: 1px #999999 solid;
    /*margin-bottom: 30px;*/
}
#content div.bio-text2 img, #content div.dir-text2 img {
    padding-bottom: 5px;
}
#content div.dir-image {
    width: 162px;
    float: left;
}
#content div.dir-text2 {
    width: 480px;
    float: left;
    padding: 20px 10px 0 10px;
    text-align: justify;
    border-left: 1px #999 solid;
    margin-bottom: 30px;
    height: 105px; 
    vertical-align: middle;
}
#content div.left-text li.news-title, #content div.left-text li.news-title p {
    color: #9f5c20;
    font-weight: bold;
}
#content div.privacy-policy {
    width: 630px;
}
#content div.privacy-policy ul {
    margin: 0 0 20px 30px;
    list-style: disc;
}
#content div.privacy-policy ol {
    margin: 0 0 20px 30px;
    list-style: decimal;
}
li.news-title {
    margin-top: 20px;
    display: block;
}
.text-spacer {
    height: 10px;
}
.text-section {
    height: 23px;
}
#content div.left-text li.news-text a, #content div.left-text li.news-text a:hover {
    color: #9f5c20;
}
li.text-indent {
    padding-left: 20px;
}
#content div.locations {
    padding: 16px 15px 20px 0;
    width: 675px;
    color: #231f20;
    float: left;
}
#content div.locations table {
    margin-bottom: 15px;
    line-height: 1.2em;
}
#content div.locations td {
    width: 200px;
    font-size: .85em;
}
#content div.locations td.arrow-orange {
    width: 15px;
    padding-bottom: 5px;
}
#content div.locations td.local-titles {
    color: #9f5c20;
    padding-bottom: 5px;
}
#content div.locations img.title2 {
    margin-bottom: 4px;
}
#content p {
    margin-bottom: 7px;
    color: #67696B;
}
#content {
    color: #67696B;
}
#content a {
    color: #AD6021;
}
#content ul {
    list-style-type: disc;
    padding-left: 15px; 
}
#content ul ul {
    list-style-type:none;
    padding:0;
}
#content .orange-title {
    color: #9f5c20;
}
#content .dotted-right-border {
    border-right: #44494e 1px dotted;
}
div.bio-text2 a, div.bio-text2 a:visited, div.bio a, div.bio a:visited {
    color: #AD6021;
}
div.bio-text2 {
    margin-top: 15px;
}
/* footer */
#footer-home {
    width: 733px;
    background: url(design/footer-BG.jpg);
    float: right;
    clear: right;
    height: 93px;
}
#footer {
    width: 946px;
    background: url(design/footer-BG.jpg);
    float: right;
    /*clear: right;*/
    height: 93px;
    clear: both;
}
ul.btm-menu {
    width: 425px;
    /*width: 250px;*/
    /*width: 520px;*/
    height: 20px;
    margin: 20px auto;
}
div.fdic {
    float:right;
    margin-right:220px;
    margin-top:-41px;
    width:118px;
    /*width:100px;*/
}
ul.btm-menu li {
    display:inline;
    border-right: solid #616365 1px; 
    float: left;
    padding: 5px 15px;
}
ul.btm-menu li:last-child {
    border-right: solid #616365 0px;
} 
ul.btm-menu li a, ul.btm-menu li a:visited {
     text-decoration: none;
     color: #616365;
}
.btm-message a, a:visited {
     text-decoration: none;
     color: #616365;
     /*float: left;
     padding-left:20px;*/
}
.clear {
    clear: both;
    width: 100%;
    height: 0px;
}
.man-image {
    float: left;
    margin: 0 15px 11px 0;
}
div.directory {
    width: 600px !important;
}

.accordion-title {
    cursor:pointer;
    font-family: Helvetica, Arial, san-sarif;
    font-size: 14px;
    font-weight: bold;
    color:#936541;
}
.accordion-content {
    margin-bottom:10px;
    margin-top:10px;
}
.privacypolicy td, .privacypolicy th {
    padding-left:5px
}